{
    "trunk.inlineDecorators": true,
    "trunk.inlineDecoratorsForAllExtensions": true,
    "trunk.showPreexistingIssues": true,
    "trunk.autoInit": true,
    "trunk.showBelowThresholdIssues": true
}